nav li{clear:right} 
nav li a{display:block;padding-top:10px;height:54px;}
nav ul li ul li a{padding-top:8px;height:24px;font-size:12px;}

.blockblue h4{display:block;}

.blockblue .largest{margin-top:28px;}
.blockblue .larger{margin-top:38px;}
.blockblue .normal{margin-top:48px;}
.blockblue .smaller{margin-top:54px;}
.blockblue .smallest{margin-top:68px;}

.contact .show{display:block;}


.agile_carousel .numbered_buttons_container{text-align:center;width:100px;margin:0 auto;}


.search .dropdown ul li a{display:block;line-height:16px;}

.wrapper{z-index:900;}
































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
